# Generated by makepkg 5.0.0
# using fakeroot version 1.20.2
# Mon Feb  8 03:00:44 UTC 2016
pkgname = dblatex
pkgver = 0.3.4-3
pkgdesc = DocBook (XML and SGML) to DVI, PDF, PostScript converter using latex.
url = http://dblatex.sourceforge.net/
builddate = 1454900444
packager = Arch Linux ARM Build System <builder+c0@archlinuxarm.org>
size = 7380992
arch = any
license = GPL
depend = docbook-xsl
depend = docbook-xml
depend = libxslt
depend = python2
depend = texlive-core
depend = texlive-htmlxml
depend = texlive-latexextra
depend = texlive-pictures
